Public Member Functions

# wxGridColumnHeaderRendererDefault Class Reference

`#include <wx/grid.h>`

Inheritance diagram for wxGridColumnHeaderRendererDefault:
[legend]

## Detailed Description

Default column header renderer.

See also:
  wxGridRowHeaderRendererDefault

Since:
  2.9.1

## Public Member Functions
virtual void | DrawBorder (const wxGrid &grid, wxDC &dc, wxRect &rect) const
| Implement border drawing for the column labels.

List of all members.

## Member Function Documentation

virtual void wxGridColumnHeaderRendererDefault::DrawBorder | ( | const wxGrid & | grid,
|  | wxDC & | dc,
|  | wxRect & | rect |
| ) |  |  | const`[virtual]`

Implement border drawing for the column labels.

Implements wxGridCornerHeaderRenderer.

|  | [ top ]